"Recent Searches"="검색 기록";
"lang"="ko";
"No Recent Searches"="검색 기록 없음";
"Direct Search"="직접 검색";
"Clear Recent Searches"="검색 기록 삭제";
"file"="./resource/toolbar/ko/SearchField.strings";
"Select Default Engine"="기본 엔진 변경";
